Upnp errors after upgrading python & home assistant

Hi
After upgrading both python to 3.8, and HA to 0.101.3 I get the following error on pnp. Can someone say what is wrong ? All related to upnp which I think is my netgear 6400 router, since I can’t see it any more in GUI:

2019-11-12 21:41:49 ERROR (MainThread) [homeassistant.components.sensor] upnp: Error on device update!
Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity_platform.py", line 292, in _async_add_entity
    await entity.async_device_update(warning=False)
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity.py", line 448, in async_device_update
    await self.async_update()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/sensor.py", line 141, in async_update
    self._state = await self._device.async_get_total_bytes_received()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/device.py", line 147, in async_get_total_bytes_received
    return await self._igd_device.async_get_total_bytes_received()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/profiles/igd.py", line 89, in async_get_total_bytes_received
    result = await action.async_call()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 509, in async_call
    await self.service.requester.async_http_request('POST', url, headers, body)
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 66, in async_http_request
    await self.async_do_http_request(method,
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 103, in async_do_http_request
    async with self._session.request(method, url, headers=headers, data=body) as response:
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 1012, in __aenter__
    self._resp = await self._coro
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 504, in _request
    await resp.start(conn)
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client_reqrep.py", line 847, in start
    message, payload = await self._protocol.read()  # type: ignore  # noqa
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/streams.py", line 591, in read
    await self._waiter
aiohttp.client_exceptions.ServerDisconnectedError: None
2019-11-12 21:41:52 ERROR (MainThread) [homeassistant.components.sensor] upnp: Error on device update!
Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 103, in async_do_http_request
    async with self._session.request(method, url, headers=headers, data=body) as response:
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 1012, in __aenter__
    self._resp = await self._coro
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 504, in _request
    await resp.start(conn)
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client_reqrep.py", line 847, in start
    message, payload = await self._protocol.read()  # type: ignore  # noqa
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/streams.py", line 591, in read
    await self._waiter
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity_platform.py", line 292, in _async_add_entity
    await entity.async_device_update(warning=False)
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity.py", line 448, in async_device_update
    await self.async_update()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/sensor.py", line 143, in async_update
    self._state = await self._device.async_get_total_bytes_sent()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/device.py", line 151, in async_get_total_bytes_sent
    return await self._igd_device.async_get_total_bytes_sent()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/profiles/igd.py", line 99, in async_get_total_bytes_sent
    result = await action.async_call()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 509, in async_call
    await self.service.requester.async_http_request('POST', url, headers, body)
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 66, in async_http_request
    await self.async_do_http_request(method,
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 113, in async_do_http_request
    resp_body = None
  File "/srv/homeassistant/lib/python3.8/site-packages/async_timeout/__init__.py", line 55, in __aexit__
    self._do_exit(exc_type)
  File "/srv/homeassistant/lib/python3.8/site-packages/async_timeout/__init__.py", line 92, in _do_exit
    raise asyncio.TimeoutError
asyncio.exceptions.TimeoutError
2019-11-12 21:41:52 ERROR (MainThread) [homeassistant.components.sensor] upnp: Error on device update!
Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 103, in async_do_http_request
    async with self._session.request(method, url, headers=headers, data=body) as response:
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 1012, in __aenter__
    self._resp = await self._coro
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 504, in _request
    await resp.start(conn)
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client_reqrep.py", line 847, in start
    message, payload = await self._protocol.read()  # type: ignore  # noqa
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/streams.py", line 591, in read
    await self._waiter
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity_platform.py", line 292, in _async_add_entity
    await entity.async_device_update(warning=False)
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/helpers/entity.py", line 448, in async_device_update
    await self.async_update()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/sensor.py", line 145, in async_update
    self._state = await self._device.async_get_total_packets_received()
  File "/srv/homeassistant/lib/python3.8/site-packages/homeassistant/components/upnp/device.py", line 156, in async_get_total_packets_received
    return await self._igd_device.async_get_total_packets_received()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/profiles/igd.py", line 110, in async_get_total_packets_received
    result = await action.async_call()
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 509, in async_call
    await self.service.requester.async_http_request('POST', url, headers, body)
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/client.py", line 66, in async_http_request
    await self.async_do_http_request(method,
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 113, in async_do_http_request
    resp_body = None
  File "/srv/homeassistant/lib/python3.8/site-packages/async_timeout/__init__.py", line 55, in __aexit__
    self._do_exit(exc_type)
  File "/srv/homeassistant/lib/python3.8/site-packages/async_timeout/__init__.py", line 92, in _do_exit
    raise asyncio.TimeoutError
asyncio.exceptions.TimeoutError
2019-11-12 21:41:52 ERROR (MainThread) [homeassistant.components.sensor] upnp: Error on device update!
Traceback (most recent call last):
  File "/srv/homeassistant/lib/python3.8/site-packages/async_upnp_client/aiohttp.py", line 103, in async_do_http_request
    async with self._session.request(method, url, headers=headers, data=body) as response:
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 1012, in __aenter__
    self._resp = await self._coro
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client.py", line 504, in _request
    await resp.start(conn)
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/client_reqrep.py", line 847, in start
    message, payload = await self._protocol.read()  # type: ignore  # noqa
  File "/srv/homeassistant/lib/python3.8/site-packages/aiohttp/streams.py", line 591, in read
    await self._waiter
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

You ever have any luck figuring this out? Im getting the same errors with Netgear r6400 using upnp